@charset "utf-8";
/* CSS Document */
.pcOnly {
  display: none
}
.dnd-section-color {
  padding-bottom: 0px;
  padding-top: 20px
}
.home-main__row__content:before {
  background-color: #c03403;
  opacity: .8;
}
.natural p {
  font-size: 1.5rem
}
.paragraph .title {
  font-size: 1.6rem;
  font-weight: 500;
}
.paragraph .subtitle {
  font-size: 1.5rem;
  font-weight: 500;
}
.paragraph {
  font-size: 1.4rem
}
.description-list .paragraph {
  font-size: 1.5rem
}
.case-lead:nth-child(2n) {
  background-color: #fff
}
.case-lead:nth-child(2n) .case-lead__block__image__box {
  background-color: #f3f7fa
}
.section-case-lead {
  margin-bottom: 0px;
  margin-top: 0px
}
.section-case-lead:first-of-type {
  margin-top: 60px
}
.section-case-lead:last-of-type {
  margin-bottom: 0px
}
.heading-2__inner__deco.orangeback:first-letter {
  color: #fff
}
.case-lead__block__text__heading {
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: .08em;
  line-height: 1.5em;
  margin-top: 30px
}
.case-lead__block__text__option {
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: .08em;
  line-height: 1.5em;
  margin-top: 20px
}
.case-lead__block__text__client__name {
  font-size: 1.5rem
}
.description-list__group__term {
  font-size: 1.6rem
}
.flex-box p {
  margin: 10px auto
}
@media screen and (min-width:768px) {
  .pcOnly {
    display: block
  }
  .spOnly {
    display: none
  }
  figure img.pcOnly {
    margin: 0 auto
  }
  .dnd-section-color {
    padding-bottom: 0px;
    padding-top: 30px
  }
  .natural p {
    font-size: 1.6rem
  }
  .paragraph .title {
    font-size: 1.8rem;
    font-weight: 500;
  }
  .paragraph .subtitle {
    font-size: 1.6rem;
    font-weight: 500;
  }
  .paragraph {
    font-size: 1.6rem
  }
  .description-list .paragraph {
    font-size: 1.6rem
  }
  .section-case-lead {
    margin-bottom: 0px;
    margin-top: 0px
  }
  .section-case-lead:first-of-type {
    margin-top: 80px
  }
  .section-case-lead:last-of-type {
    margin-bottom: 80px
  }
  .case-lead__block__text__heading {
    font-size: 2.2rem;
    margin-top: 10px
  }
  .case-lead__block__text__option {
    font-size: 1.8rem;
    margin-top: 10px
  }
  .case-lead__block__text__client {
    margin-top: 20px
  }
  .case-lead__block__text__client__name {
    font-size: 1.6rem;
    line-height: 1.75em
  }
	
.link-button {
  max-width: 340px
}
  .link-button--reverse .link-button__anchor:hover {
    background-color: #1c2735;
    border-color: #fff;
    color: #fff
  }
  .link-button__anchor:hover .link-button__anchor__icon__circle {
    fill: #fff
  }
  .home-main__row__content__box {
    max-width: 1050px;
    position: relative;
    z-index: 1
  }
  .flex-box {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-top: 30px
  }
  .flex-box p {
    margin: 0 10px
  }
}